---
group:
  name: sindresorhus
  description: ''
  projects:
  - name: awesome
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,lists,resources,unicorns
  - name: awesome-nodejs
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,javascript,list,node,nodejs
  - name: awesome-electron
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,electron,list
  - name: quick-look-plugins
    description: ''
    mirrorRelease: false
    topic: ''
